<ion-tabs>

  <ion-tab-bar slot="bottom">

    <ion-tab-button tab="tab1" (click)="changeHeaderColor()">
      <ion-icon name="people-outline"></ion-icon>
      <ion-label>About</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2" (click)="changeHeaderColor()">
      <ion-icon name="images"></ion-icon>
      <ion-label>Photos</ion-label>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>
